body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #434343;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.font01 {
	font-size: 14px;
	font-weight: bold;
	color: #199E5C;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.font02 {
	color: #CCCCCC;
	text-decoration: none;
}
.font03 {
	color: #ff0000;
	text-decoration: none;
}
a:link {
	font-size: 12px;
	font-weight: normal;
	color: #434343;
	text-decoration: none;
}
a:visited {
	color: #434343;
	text-decoration: none;
}
a:hover {
	color: #6D6D6D;
	text-decoration: none;
}
a:active {
	color: #6D6D6D;
	text-decoration: none;
}
a.dh:link {
	font-size: 14px;
	font-weight: bold;
	color: #DB0000;
	text-decoration: none;
}
a.dh:visited {
	font-size: 14px;
	font-weight: bold;
	color: #DB0000;
	text-decoration: none;
}
a.dh:hover {
	font-size: 14px;
	font-weight: bold;
	color: #199E5C;
	text-decoration: none;
}
a.dh:active {
	font-size: 14px;
	font-weight: bold;
	color: #199E5C;
	text-decoration: none;
}
